View Issue Details

IDProjectCategoryView StatusLast Update
0016190ScribusUser Interfacepublic2020-08-11 20:56
Reporterale Assigned Tojghali  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.6.svn 
Target VersionFixed in Version1.5.6.svn 
Summary0016190: When starting scribus with no documents, the status bar widgets are not disabled
Description- when starting scribus with no documents, all widgets are enabled
- when closing the last document all widgets are still enabled, but the page selector.

all of them should be disabled when no document is open.
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-27 20:15 ale New Issue
2020-07-28 01:28 jghali Category - => User Interface
2020-07-28 19:04 jghali Summary when starting scribus with no documents, the status bar widgets are not disabled => When starting scribus with no documents, the status bar widgets are not disabled
2020-07-28 19:12 jghali Assigned To => jghali
2020-07-28 19:12 jghali Status new => resolved
2020-07-28 19:12 jghali Resolution open => fixed
2020-07-28 19:12 jghali Fixed in Version => 1.5.6.svn
2020-08-11 20:56 cbradney Status resolved => closed